.actif
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 15pt;
    FONT-STYLE: normal;
    COLOR: navy;
    FONT-WEIGHT: bolder;
    FONT-VARIANT: small-caps;
}
.repos
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 15pt;
    FONT-STYLE: italic;
    COLOR: darkorange;
    FONT-WEIGHT: bold;
    FONT-VARIANT: normal;
}
.saison
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 17pt;
    FONT-STYLE: italic;
    COLOR: darkred;
    FONT-WEIGHT: bold;
    FONT-VARIANT: small-caps;
}
.libelle
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 15pt;
    FONT-STYLE: italic;
    COLOR: darkseagreen;
    FONT-WEIGHT: bold;
    FONT-VARIANT: small-caps;
}
